<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'pl', version '2.5'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcja';
$string['cannotselectclosed'] = 'Nie możesz już zostać członkiem grupy';
$string['cannotselectmaxed'] = 'Nie możesz dołączyć do grupy {$a} - osiągnięto maksymalną liczbę członków.';
$string['cannotselectnocap'] = 'Nie masz uprawnień do wybrania tej grupy.';
$string['cannotselectnoenrol'] = 'Musisz być zapisany do kursu, aby zostać członkiem grupy.';
$string['cannotunselectclosed'] = 'Nie możesz już opuścić grupy';
$string['fromallgroups'] = 'Wszystkie grupy';
$string['groupselect:select'] = 'Zezwól na dołączenie do grupy';
$string['groupselect:unselect'] = 'Zezwól na opuszczenie grupy';
$string['incorrectpassword'] = 'Niepoprawne hasło';
$string['managegroups'] = 'Zarządzaj grupami';
$string['maxlimitreached'] = 'Osiągnięto maksymalną liczbę';
$string['maxmembers'] = 'Maksymalna liczba członków grup';
$string['membercount'] = 'Liczba';
$string['membershidden'] = 'Lista członków grupy nie jest dostępna';
$string['memberslist'] = 'Członkowie';
$string['modulename'] = 'Wybór i tworzenie grup';
$string['modulenameplural'] = 'Wybory i tworzenie grup';
$string['nogroups'] = 'Brak grup do wyboru.';
$string['notavailableanymore'] = 'Wybór grup nie jest już możliwy od {$a}.';
$string['notavailableyet'] = 'Wybór grup będzie możliwy dopiero {$a}';
$string['pluginadministration'] = 'Administracja modułu';
$string['pluginname'] = 'Wybór i tworzenie grup';
$string['select'] = 'Zostań członkiem grupy {$a}';
$string['selectconfirm'] = 'Czy na pewno chcesz zostać członkiem grupy <em>{$a}</em>?';
$string['timeavailable'] = 'Otwórz od';
$string['timedue'] = 'Otwórz do';
$string['unselect'] = 'Opuść grupę {$a}';
$string['unselectconfirm'] = 'czy na pewno chcesz opuścić grupę <em>{$a}</em>';
