<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'pl', version '2.5'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Dodaj galerię';
$string['addanitem'] = 'Dodaj element';
$string['addbulkitems'] = 'Dodaj elementy hurtowo - ZIP';
$string['addsamplegallery'] = 'Dodaj przykładową galerię';
$string['allowcomments'] = 'Zezwól na komentarze';
$string['allowlikes'] = 'Zezwól na polubienia';
$string['areagallery'] = 'Galerie';
$string['areaitem'] = 'Elementy';
$string['arealowres'] = 'Niska rozdzielczość';
$string['areathumbnail'] = 'Miniaturki';
$string['automatic'] = 'Automatycznie';
$string['bottom'] = 'Spód';
$string['caption'] = 'Nazwa';
$string['caption_help'] = 'Podpis dla tej pozycji w twojej galerii. Ten napis będzie wyświetlany obok tego elementu. Jeśli zdecydujesz się pozostawić to puste miejsce, nazwa pliku (lub url) będzie wyświetlana jako podpis.';
$string['captionposition'] = 'Pozycja podpisu';
$string['carousel'] = 'Karuzela';
$string['choosecontent'] = 'Wybierz plik do przesłania lub adres URL w opcjach poniżej.';
$string['close'] = 'Zamknij';
$string['collection'] = 'Kolekcja';
$string['comments'] = 'Komentarze';
$string['completegallery'] = 'Całkowita galeria';
$string['configmaxbytes'] = 'Domyślny maksymalny rozmiar pliku elementu dla wszystkich kolekcji nośników w witrynie (z zastrzeżeniem ograniczeń kursu i innych ustawień lokalnych)';
$string['confirmgallerydelete'] = 'Potwierdź skasowanie galerii';
$string['confirmitemdelete'] = 'Potwierdź skasowanie elementu';
$string['content'] = 'Zawartość';
$string['content_help'] = 'Element, który chcesz dodać do swojej galerii.';
$string['contentbulk'] = 'Zawartość';
$string['contentbulk_help'] = 'Można wybrać archiwum ZIP zawierające wiele obrazów, które po załadowaniu zostaną rozpakowane do katalogu obrazów.';
$string['contentbulkheader'] = 'Tutaj możesz załadować archiwum ZIP pełne multimediów. Każdy plik wewnątrz archiwum ZIP zostanie dodany jako pozycja w galerii, więc przed wysłaniem go upewnij się, że tylko pliki, które chcesz przesłać, znajdują się w archiwum. Foldery wewnątrz archiwum są ignorowane.';
$string['creator'] = 'Autor';
$string['datecreated'] = 'Data utworzenia';
$string['deletegallery'] = 'Usuń galerię';
$string['deleteitem'] = 'Usuń element';
$string['displayfullcaption'] = 'Wyświetlanie pełnego tekstu napisów';
$string['editthisgallery'] = 'Edytuj tę galerię';
$string['enforcedefaults'] = 'Wymuś ustawienia domyślne';
$string['enforcedefaults_help'] = 'Jeśli jest włączona, wówczas stosowane są ustawione przez instruktora wartości domyślne galerii';
$string['errortoomanygalleries'] = 'Przepraszam, ty lub twoja grupa przekroczyła maksymalną liczbę galerii dozwoloną w tej kolekcji ({$a}).';
$string['errortoomanyitems'] = 'Przepraszam, ta galeria ma już maksymalną dozwoloną liczbę przedmiotów ({$a}).';
$string['export'] = 'Eksport';
$string['exportgallery'] = 'Eksportuj galerię';
$string['externalurl'] = 'Zewnętrzny URL';
$string['externalurl_help'] = 'Obecnie obsługiwane są linki do zdjęć i filmów na youtube.';
$string['filename'] = 'Nazwa pliku';
$string['filesize'] = 'Rozmiar pliku';
$string['foundxresults'] = 'Znaleziono wyników: {$a}';
$string['gallery'] = 'Galeria';
$string['galleryname'] = 'Nazwa galerii';
$string['gallerythumbnail'] = 'Użyj jako minaturki';
$string['gallerythumbnail_help'] = 'Jeśli zostanie wybrana, miniaturka tego elementu jest używana jako miniaturka dla galerii.';
$string['galleryviewoptions'] = 'Opcje widoku galerii';
$string['galleryviewoptions_help'] = 'Określa opcje widoku galerii, które są dostępne dla studentów.';
$string['gridview'] = 'Widok siatki';
$string['gridviewcolumns'] = 'Ilość kolumn w siatce';
$string['gridviewcolumns_help'] = 'W widoku siatki, liczba wyświetlanych kolumn.';
$string['gridviewrows'] = 'Ilość wierszy w siatce';
$string['gridviewrows_help'] = 'W widoku siatki, liczba wyświetlanych wierszy';
$string['group'] = 'Grupa';
$string['group_help'] = 'Ponieważ jesteś członkiem wielu grup (lub masz uprawnienia do zarządzania grupami w tym kursie), jest to grupa, z którą chcesz powiązać galerię.';
$string['information'] = 'Informacje';
$string['itemdisplay'] = 'Wyświetlanie elementu';
$string['itemdisplay_help'] = 'Umieść ten element na wystawie w galerii (np. na karuzeli).';
$string['like'] = 'Lubię to';
$string['likedby'] = 'Polubione przez';
$string['maxbytes'] = 'Maksymalny rozmiar elementu';
$string['maxgalleriesreached'] = 'Maksymalna liczba dodanych galerii';
$string['maxitemsreached'] = 'Maksymalna liczba dodanych elementów.';
$string['mediagallery'] = 'Kolekcja multimediów';
$string['mediagallery:addinstance'] = 'Dodaj instancję kolekcji multimediów.';
$string['mediagallery:comment'] = 'Komentarz do galerii lub przedmiotu kolekcji medialnej';
$string['mediagallery:grade'] = 'Oceń galerię multimediów';
$string['mediagallery:like'] = 'Możliwość polubienia elementów w kolekcji multimediów.';
$string['mediagallery:manage'] = 'Zarządzanie kolekcją multimediów.';
$string['mediagallery:viewall'] = 'Możliwość przeglądania wszystkich galerii w kolekcji multimediów';
$string['mediagalleryfieldset'] = 'Niestandardowy zestaw przykładowych pól';
$string['mediagalleryname'] = 'Nazwa kolekcji multimediów';
$string['mediagalleryname_help'] = 'Nazwa, którą chcesz nadać swojej kolekcji medialnej.';
$string['medium'] = 'Medium';
$string['medium_help'] = 'Medium użyte do stworzenia dzieła (tj. malarstwo, fotografia, dźwięk itp.).';
$string['metainfobulkheader'] = 'Poniższe wartości zostaną wykorzystane jako początkowe metadane dla każdej z dodanych powyżej pozycji';
$string['modulename'] = 'Kolekcja multimediów';
$string['modulename_help'] = 'Użyj modułu Kolekcja multimediów do tworzenia galerii treści medialnych.

Użytkownicy mogą tworzyć własne galerie obrazów, wideo lub audio samodzielnie lub w grupach.


Przesłane treści będą prezentowane w formacie karuzeli lub siatki jako miniatury. Kliknięcie na którąkolwiek z miniatur powoduje wyostrzenie obrazu i pozwala na przeglądanie galerii. Użytkownicy mogą "polubić" i skomentować zawartość, którą mogą zobaczyć w swoich i innych galeriach.';
$string['moralrights'] = 'Prawa autorskie';
$string['moralrights_help'] = 'Chcesz egzekwować swoje prawa autorskie?

Wybierając tak, wyrażasz zgodę na potencjalne wykorzystanie tego elementu jako próbki pracy.';
$string['noitemsadded'] = 'Do tej galerii nie zostały dodane żadne elementy.';
$string['noitemsfound'] = 'Nie znaleziono elementów';
$string['noitemsselected'] = 'Żadne elementy nie zostały zaznaczone do eksportu';
$string['originalauthor'] = 'Orginalny autor';
$string['originalauthor_help'] = 'Oryginalny autor przedmiotu.';
$string['other'] = 'inne';
$string['otherfiles'] = 'Inne pliki';
$string['others'] = 'Inne';
$string['pluginadministration'] = 'Administracja kolekcją multimediów';
$string['pluginname'] = 'Kolekcja multimediów';
$string['productiondate'] = 'Data wykonania';
$string['productiondate_help'] = 'Data powstania oryginalnego dzieła.';
$string['publisher'] = 'Prowadzący';
$string['publisher_help'] = 'Prowadzący pracy';
$string['readonlyfrom'] = 'Dostępne od';
$string['readonlyto'] = 'Dostępne do';
$string['restrictavailableinfo'] = 'Aby ograniczyć daty, pomiędzy którymi ta czynność jest dostępna, skorzystaj z poniższej sekcji Ogranicz dostęp.';
$string['sample'] = 'Przykład';
$string['search'] = 'Szukaj';
$string['search_help'] = 'Wprowadź słowa kluczowe do wyszukania';
$string['searchcourseonly'] = 'Tylko ten kurs';
$string['searchcourseonly_help'] = 'Czy chciałeś szukać elementów tylko w galeriach w tym kursie?';
$string['searchdisplayxtoyofzresults'] = 'Znaleziono wyników: {$a->total} Wyświetlanie {$a->from}-{$a->to}:';
$string['searchresults'] = 'Szukaj wyników';
$string['searchtitle'] = 'Wyszukiwanie w kolekcji multimediów';
$string['settingsavailability'] = 'Dostępność';
$string['settingsdisplay'] = 'Wyświetlanie listy';
$string['settingsgallery'] = 'Domyślne ustawienia galerii';
$string['settingsgallerydisplay'] = 'Wyświetlanie galerii';
$string['settingsvisibility'] = 'Widoczność';
$string['showall'] = 'Pokaż wszystko';
$string['storagereport'] = 'Magazynowanie kolekcji multimediów.';
$string['storagetotalusage'] = 'Całkowite wykorzystanie przestrzeni magazynowej na terenie całego obiektu: {$a}.';
$string['submittedforgrading'] = 'Wgrane do oceny';
$string['thumbnail'] = 'Miniaturka';
$string['thumbnail_help'] = 'Możesz wybrać obraz, który będzie używany jako miniaturka w galerii dla tego elementu.

Jeśli go nie dostarczysz, zostanie on wygenerowany dla Ciebie z przesłanego zasobu (dla obrazów) lub użytej ikony typu pliku (dla innych plików).';
$string['thumbnailsperpage'] = 'Ilość miniaturek na stronę';
$string['thumbnailsperrow'] = 'Ilość miniaturek w rzędzie';
$string['togglefullscreen'] = 'Przełączanie trybu pełnoekranowego';
$string['togglesidebar'] = 'Przełącznik paska bocznego';
$string['top'] = 'Góra';
$string['typeaudio'] = 'Audio';
$string['typeimage'] = 'Obrazy';
$string['typevideo'] = 'Video';
$string['unlike'] = 'Cofnij polubienie';
$string['uploader'] = 'Wgrywający';
$string['viewgallery'] = 'Zobacz galerię';
$string['visibleinstructor'] = 'Widoczny dla instruktorów dopiero po';
$string['visibleinstructor_help'] = 'Zdefiniuj galerię jako widoczną dla instruktorów po określonym terminie. Może to być przydatne w celu umożliwienia instruktorom dostępu przed wszystkimi innymi użytkownikami. Prowadzący kursy z odpowiednimi uprawnieniami zawsze będą mogli zobaczyć galerię.';
$string['visibleother'] = 'Widoczny dla wszystkich w kursie po';
$string['visibleother_help'] = 'Zdefiniuj galerię jako widoczną dla innych użytkowników po określonej dacie. Zarządzający kursami z odpowiednimi uprawnieniami zawsze będą mogli zobaczyć galerię.';
$string['you'] = 'Ty';
