<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'pl', version '2.5'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Klucz API';
$string['boxnet:view'] = 'Zobacz repozytorium box.net';
$string['callbackurl'] = 'Callback URL';
$string['callbackurltext'] = '<ol><li> Odwiedź
<a href="http://www.box.net/developers/services">witrynę  developerów box.net</a> ponownie. </li><li> Upewnij się, że ustawiłeś callback URL z tej usługi box.net na<strong>{$a}</strong> </li></ol>';
$string['callbackwarning'] = '<ol><li> Pobierz<a href="http://www.box.net/developers/services">box.net API</a> dla swojego Moodle. </li><li> Wpisz tutaj klucz box.net api, a następnie kliknij Zapisz i wrócić do tej strony. Przekonasz się, że Moodle wygenerował callback URL dla Ciebie. </li><li> Edytuj swoje dane na stronie internetowej box.net ponownie i ustaw callback URL. </li></ol>';
$string['clientid'] = 'Identyfikator klienta';
$string['configplugin'] = 'Konfiguracja Box';
$string['information'] = 'Pobierz klucz API <a href="http://www.box.net/developers/services">dewelopera strony Box.net</a> dla swojego serwisu Moodle.';
$string['invalidpassword'] = 'Niewłaściwe hasło';
$string['migrationtool'] = 'Narzędzie migracji APIv1 Box.net';
$string['nullfilelist'] = 'Brak plików w tym repozytorium';
$string['password'] = 'Hasło';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repozytorium na Box.net';
$string['runthemigrationnow'] = 'Uruchom teraz narzędzie migracji';
$string['saved'] = 'Dane Box.net zapisane';
$string['shareurl'] = 'Dziel URL';
$string['username'] = 'Użytkownik box.net';
